@charset "utf-8";
@media screen and (min-width : 801px) and (max-width: 1240px) {
	#tmp_wrapper {
        min-width: auto;
    }
    .spmenu_open.mmenu:before{
        content: '';
    }
    .spmenu_open.lmenu:before{
        content: none;
    }
    #tmp_hnavi_lmenu,
    #tmp_gnavi {
        display:none;
    }
    #tmp_hnavi_rmenu,
    #tmp_sma_rmenu #tmp_gnavi{
        display: block;
    }
    #tmp_header .header_cnt{
        align-items: flex-end;
    }
    #tmp_hnavi_s > ul > li > a > span{
        padding-top: 21px;
    }
    #tmp_hnavi_rmenu > a{
        min-width: 84px;
    }
    #tmp_hnavi_rmenu > a > span{
        background-image: url(/shared/site_kirakira/images/header/navi_ic_menu.png);
        background-size: 18px auto;
    }
    #tmp_hnavi_s > ul > li > a.active > span{
        background-image: url(/shared/site_kirakira/images/header/navi_ic_close_sp.png);
        background-size: 14px auto;
        background-position: center 2px;
    }
    #tmp_hnavi_s .wrap_sma_sch{
        padding-left: 0;
        padding-right: 0;
    }
    #tmp_hnavi_s .menu_wrapper{
        padding: 11px 11px 17px;
    }
    #tmp_hnavi_s .menu_inner{
        padding: 0;
        background-color: transparent;
        border-radius: 0;
    }
    #tmp_means .means_item#tmp_read{
        flex: 1 1 100%;
    }
    #tmp_means .means_item {
        width: calc((100% - 20px) / 2);
    }
    #tmp_means .means_item:nth-child(4n + 3){
        justify-content: flex-start;
    }
    #tmp_means .means_item:not(#tmp_read) .item_inner{
        max-width: 100%;
    }
    #tmp_means,
    #tmp_gnavi{
        background-color: #ffffff;
        border-radius: 10px;
        color: #222222;
    }
    #tmp_means{
        margin-bottom: 25px;
        gap: 25px 10px;
        padding: 20px 20px 25px;
    }
    #tmp_hnavi_s .menu_title {
        margin-bottom: 18px;
    }
    #tmp_hnavi_s .menu_title > p{
        font-size: 111.11%;
        background-size: 100% 11px;
    }
    #tmp_hnavi_s .setting_read a > span{
        padding-left: 31px;
        background-image: url(/shared/site_kirakira/images/header/navi_ic_read_sp.png);
        background-size: 23px auto;
    }
    #tmp_gnavi{
        margin-bottom: 0;
        padding: 17px 20px 15px;
    }
    .gnavi{
        flex-direction: column;
        padding-right: 0;
    }
    .gnavi li{
        padding: 17px 0 15px;
        border-bottom: 1px dashed #78a2bf;
    }
    .gnavi a{
        padding-left: 34px;
        background-size: 23px auto;
    }
    .glist1 a{
        background-image: url(/shared/site_kirakira/images/header/nav_icon_1_sp.png);
    }
    .glist2 a{
        background-image: url(/shared/site_kirakira/images/header/nav_icon_2_sp.png);
    }
    .glist3 a{
        background-image: url(/shared/site_kirakira/images/header/nav_icon_3_sp.png);
    }
    .gnavi li:first-of-type{
        padding-top: 0;
    }
    .gnavi li:last-of-type{
        padding-bottom: 0;
        border-bottom: none;
    }
    /* rnavi */
    .format_free .column_rnavi .wrap_col_main,
    .format_free .column_rnavi .col_main {
        margin-right: 0;
    }
    .format_free .column_rnavi .wrap_col_main {
        float: none;
    }
    .format_free .wrap_col_rgt_navi {
        display: none;
    }
    #tmp_rnavi_banner {
        max-width: 776px;
        margin-left: auto;
        margin-right: auto;
    }
    #tmp_rnavi_banner .show_pc {
        display: none;
    }
    #tmp_rnavi_banner .show_sp {
        display: block;
    }
}
@media screen and (min-width : 801px) and (max-width: 970px) {
    .search_form_select_wrap label{
        width: 90px;
    }
}